GetTopologyID
Prev | 10.7. Topology Accessors | Next

## Name

GetTopologyID — Returns the id of a topology in the topology.topology table given the name of the topology.

## Synopsis

`integer GetTopologyID(`varchar toponame`)`;

## Description

Returns the id of a topology in the topology.topology table given the name of the topology.

Availability: 1.1

## Examples

    SELECT topology.GetTopologyID('ma_topo') As topo_id;
     topo_id
    ---------
           1

## See Also

CreateTopology, DropTopology, GetTopologyName, GetTopologySRID

Prev | Up | Next
GetNodeByPoint | Home | GetTopologySRID